function FileData_Pairs(x)
{
x.t("july","2015");
x.t("microsoft","windows");
x.t("uninstall","megaraid");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("list","add/remove");
x.t("remove","db09000202-21");
x.t("add/remove","programs");
x.t("window","click");
x.t("programs","window");
x.t("programs","control");
x.t("db09000202-21","rev");
x.t("select","megaraid");
x.t("select","add/remove");
x.t("control","panel");
x.t("software","microsoft");
x.t("software","control");
x.t("2015","2015");
x.t("2015","avago");
x.t("follow","steps");
x.t("steps","select");
x.t("click","remove");
x.t("windows","uninstalling");
x.t("manager","list");
x.t("manager","software");
x.t("uninstalling","megaraid");
x.t("panel","uninstall");
x.t("panel","select");
x.t("panel","follow");
x.t("panel","uninstalling");
x.t("panel","installation");
x.t("rev","2.2");
x.t("sas","uninstalling");
x.t("storage","manager");
x.t("installation","uninstalling");
x.t("2.2","july");
x.t("avago","technologies");
}
